System.ServiceModel 4.0.0.0 System.SystemException

The list of filters includes the filters that caused the exception to be thrown.

The exception that is thrown when multiple filters match, but only one was expected.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.
  To be added.

  Initializes a new instance of the class with a specified error message.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with serialization information and streaming context specified.

  The that contains all the data required to serialize the exception.
  The that specifies the source and destination of the stream.
- Constructor
  4.0.0.0
  To be added.
  To be added.

  Initializes a new instance of the class with a specified error message and a collection of filters.

  A collection of message filters.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.

  Initializes a new instance of the class with a specified error message, an exception, and a collection of filters.

  A collection of message filters.
- Property
  4.0.0.0
  System.Collections.ObjectModel.Collection<System.ServiceModel.Dispatcher.MessageFilter> To be added. To be added.

  Gets the collection of filters that caused the exception to be thrown.